﻿<a href="javascript:void(0);" class="addCountryLink btn btn-default">+</a>

<div id='modalCountryWindow' class='modal'>
    <div class="modal-dialog">
        <div class="modal-content">
            @Html.Partial("_AddCountryForm")
        </div>
    </div>
</div>
